RubyGems Navigation menu

promptcloud_data_api 0.0.3.beta1

This gem can be used to download data from Promptcloud data API. It works for both API versions(v1 and v2). You need to be PromptCloud client to get the data though.:)

版本列表:

  1. 0.0.3.beta1 - August 31, 2016 (11.5 KB)
  2. 0.0.2.beta1 - May 08, 2015 (10.5 KB)
  3. 0.0.1.beta3 - March 12, 2015 (9.0 KB)
  4. 0.0.1.beta2 - October 23, 2012 (9.0 KB)
  5. 0.0.1.beta1 - October 23, 2012 (9.0 KB)

Runtime 依赖关系 (1):

作者:

  • PromptCloud

所有者:

SHA 256 checksum:

baf09184c241c32674f5f485ceb5b6825c36c9efdbe68782241307b2f58bf865

下载总次数 3,992

这个版本 428

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

相关链接: